
VIRTUAL CREDIT CARD - Bug #16243

Android [TREATS] Kartu kredit history   ###6650

12 April 2023 10:42 AM - hsulynn pang

Status: Closed Start date: 12 April 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Expected result:

(1) Make sure all the left and right margin is 16px

(2) Months, date and all content must have to in 16px

History

#1 - 12 April 2023 11:15 AM - hsulynn pang

- Status changed from New to In Progress

#2 - 12 April 2023 05:21 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 12 April 2023 05:22 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 12 April 2023 08:27 PM - hsulynn pang

- File WhatsApp Image 2023-04-12 at 17.07.48 (1).jpeg added

- File WhatsApp Image 2023-04-12 at 17.07.48.jpeg added

- File WhatsApp Image 2023-04-12 at 17.07.47.jpeg added

- File WhatsApp Image 2023-04-12 at 17.07.44.jpeg added

- File WhatsApp Image 2023-04-12 at 17.07.43 (1).jpeg added

- File WhatsApp Image 2023-04-12 at 17.07.43.jpeg added

- Status changed from Resolved to Pending Close

tested

#5 - 14 April 2023 09:36 AM - hsulynn pang

- File closed by user 6650.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

compare.png 2.22 MB 12 April 2023 hsulynn pang

WhatsApp Image 2023-04-12 at 17.07.48 (1).jpeg 68.2 KB 12 April 2023 hsulynn pang

WhatsApp Image 2023-04-12 at 17.07.48.jpeg 92.4 KB 12 April 2023 hsulynn pang

WhatsApp Image 2023-04-12 at 17.07.44.jpeg 66.3 KB 12 April 2023 hsulynn pang

WhatsApp Image 2023-04-12 at 17.07.47.jpeg 97.6 KB 12 April 2023 hsulynn pang

WhatsApp Image 2023-04-12 at 17.07.43.jpeg 96.1 KB 12 April 2023 hsulynn pang

17 April 2025 1/2



WhatsApp Image 2023-04-12 at 17.07.43 (1).jpeg 92.2 KB 12 April 2023 hsulynn pang

closed by user 6650.PNG 294 KB 14 April 2023 hsulynn pang
